Subject: Re: Problem with sorting of folders.

From: [email-masked] (Jonathan and DearOldDad)
Date: 11 Jan 1996 06:21:38 GMT

Jason Warren ([email-masked]) wrote:
: On 30 Dec 1995, Andrej Borsenkow wrote:

: > I don't quite understand rules for sorting of folders. I currently have 
: > set sorting rule to OrderedSubject, and just now there are two messages 
: > in my folder (actually they are on Pine-info list so everybody should 
: > have them).

I don't think you mean 'sorting of folders' I think you mean 'sorting of 
messages within the folders'  ???

: > One message is original and other a reply. Original dated 30 Dec 1995 
: > 06:11 GMT (I forgot the seconds) and reply is dates 30 Dec 1995 06:16 GMT.
: > The problem is, reply is sorted BEFORE original message. It seems to be 
: > incorrect twice - reply should NOT come before question  and Dates order 
: > is clearly wrong. 
: > If I set sort order to Date, then they are sorted correctly!

You just answered your own question !!!

: > Any comment? (I have Pine for Windows 3.91)

Doesna matter sort by date will sort by date

and then Jason wrote ...

: This also happens on the AIX version. I've reported this a few times with
: no responses. I wondered if it was specific to the AIX version. Apparently
: it is not.
: Jason

See above ... doesn't matter how you're connected (not gonna comment on
the pine for windows reference) ... sort by date will sort by date SENT
not by date recieved, or worse yet, by the date you moved it into another
folder, other options will not ... with pine 3.90 or greater, set your
(s)etup (c)onfig to sort by date, and guess what it will do ???  Yup, it
will sort it by (sent) date.  Hope this helps.  BYE. 

PS  once you set your default under (s)etup (c)onfig to 'sort by date', 
you still have the other ($)ort options available with the $ key, but the 
default will be a date (sent) sort.  Hope that makes sense !

                          /\    /~\/\/\    /\      /\  /\   |>>
John (aka DearOldDad)    /\ \/\/  / /  \/\/  \/\/\/  \/  \/\|Fore!
Pocono Mtns PA USA EARTH/__\/_/__/_/___/[email-masked]|_____